body {
	margin: 0px;
	background-color:#ffffff;
}

tr, p, div {
  font-family      : Verdana, Arial, Helvetica, sans-serif, Trebuchet MS;
  font-size        : 11px;
  color            : #333333;
}

a:link, a:visited {
        font-family      : Verdana, Arial, Helvetica, sans-serif, Trebuchet MS;
        font-size        : 12px;
        color:#107710;
        text-decoration: none;
}

a:hover {
        font-family      : Verdana, Arial, Helvetica, sans-serif, Trebuchet MS;
        font-size        : 12px;
        color:#881010;
        text-decoration: underline;
}




hr {

  background       : #999999;

  height           : 1px;

  width            : 100%;

}



#mainlevel-nav {

}



#mainlevel-nav li {

	background-image:url(../images/top_menu.gif);

        color: #107010;

	padding-left: 0px;

	padding-right: 0px;

	float: left;

	margin: 1;

        font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

	font-size: 10px;

	line-height: 18px;

	white-space: nowrap;

	border-right: 1px solid #cccccc;

}



#mainlevel-nav a {

	display: block;

	padding-left: 15px;

	padding-right: 15px;

	text-decoration: none;

	color: #107010;

	background: transparent;

}



#mainlevel-nav a:hover {

	background-image:url(../images/top_menu_hover.gif);

        color:#BB1010;

}



.newsflash td {

color: #444444;	

align:left;

vertical-align: middle;

}



.pathway{

}



.pathway {

font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

font-size: 11px;

color:#999999;

font-weight:bold;

padding:4px 0px 4px 6px;

line-height:25px;

}



a.pathway:link, a.pathway:visited {

  color            : #00329B;

  font-weight      : bold;

}



a.pathway:hover {

  color            : #999999;

  font-weight      : bold;

  text-decoration   : none;

}



.title {

font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

font-size: 20px;

font-weight: bold;

color : #000000;

margin-left: 10px;

}



.subtitle {

font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

font-size: 10px;

font-weight: bold;

color : #666666;

text-transform: uppercase;

letter-spacing: 2px;

margin-left: 20px;

}





#active_menu {

  color: #990000;

  background-image:url(../images/main_menu_hov.gif);

}



.mainlevel{

	font-size:11px;

}



a.mainlevel:link, a.mainlevel:visited {

display: block;

color: #007B5F; 

font-size:11px;

background-image:url(../images/main_menu.gif);

padding:3px 0px 0px 8px;

text-decoration: none;

font-family:  Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

line-height:25px;

}



a.mainlevel:hover {

color: #990000;

background-image:url(../images/main_menu_hov.gif);

}



.pollstableborder {

border: 1px solid;

padding: 1px;

}



a.sublevel:link, a.sublevel:visited {

        font-size: 11px;

		font-family:verdana, Arial, Helvetica, sans-serif;

		display: table;

        color: #666666;

        text-align: left;

		text-decoration:none;

		padding: 0px 0px 0px 12px;

}



a.sublevel:hover {

color: #990000;

text-decoration: underline;

}



table.moduletable {

	margin-bottom: 8px;

	width: 130px;

	border:1px solid #ffffff;

	padding: 0px;

	border-style: solid;

	background-color:white;

}



table.moduletable th {

	font-size        : 12px;

	color            : #000000;

	background-color : #E1DEDE;

	text-align       : left;

	text-indent      : 5px;

	padding: 4px 0px 4px 4px;

}



table.moduletable li {

}



table.moduletable ul {

	padding: 0px;

}



table.moduletable td {

font-size: 10px;

font-weight: normal;

}



.poll {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 10px;

  color            : #999999;

  line-height      : 14px;

}



table.pollstableborder {

	border: 1px solid #cccccc;

}



.sectiontableheader {

  background-color : #777777;

  color            : #ffffff;

  padding		   :4px;

  font-weight      : bold;

}



.sectiontableentry1 {

  background-color : #EFFDF0;

    padding:2px;

  font-size:11px;

   color:#333333;

}



.sectiontableentry2 {

  background-color : #F1F3F1;

  padding:2px;

  font-size:11px;

  color:#333333;

}



.small {

 

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 10px;

  color            : #999999;

  text-decoration  : none;

  font-weight      : bold;

}



.smalldark {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 10px;

  color            : #000000;

  text-decoration  : none;

  font-weight      : normal;

}



.contentpane {

}



.contentpaneopen {

  width: 100%;

  padding: 1px;

}



.contentheading, .componentheading {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  padding-left     : 3px;

  font-size        : 17px;

  font-weight      : normal;

  line-height      : 20px;

  text-align       : left;

  color            : #202020;

  width            : 100%;

}



.modifydate{

	font-size:10px;

	color:#999999;

}



.createdate {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 10px;

  color            : #999999;

  text-align       : left;

}



.readon{

	font-size:10px;

}



.mosimage_caption{

	font-size:10px;

	color:#CC4C4C;

	font-weight:bold;

}



.button {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-style       : normal;

  font-size        : 10px;

  font-weight      : bold;

  background-color : #007B5F;

  color            : #ffffff;

  border           : 1px solid #999999;

}



.inputbox {

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 11px;

  color            : #000000;

  background-color : white;

  border-top           : 1px solid #191919;

  border-left           : 1px solid #191919;

}



a.contentpagetitle:link, a.contentpagetitle:visited {

	font-family: Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

	font-size: 17px;

	font-weight: bold;

 	color: #202020;

	text-align:left;

	text-decoration: none;

	}



a.contentpagetitle:hover {

	font-family:  Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

	font-size: 17px;

	font-weight: normal;

	text-align:left;

	color: #208820;

	text-decoration: underline;

	font-weight: bold;

	}



a.category:link, a.category:visited {

  color            : 00329B;

  font-weight      : bold;

  font-size: 11px;

  font-weight: bold;

}



a.category:hover {

  color            : #999999;

}



.ontab {

	background-color: #ffae00;

	border-left: outset 2px #ff9900;

	border-right: outset 2px #808080;

	border-top: outset 2px #ff9900;

	border-bottom: solid 1px #d5d5d5;

	text-align: center;

	font-weight: bold;

	color: #FFFFFF;

}



.offtab {

	background-color : #e5e5e5;

	border-left: outset 2px #E0E0E0;

	border-right: outset 2px #E0E0E0;

	border-top: outset 2px #E0E0E0;

	border-bottom: solid 1px #d5d5d5;

	text-align: center;

	font-weight: normal;

}



.tabpadding {

}



.tabheading {

	background-color: #ffae00;

	text-align: left;

}



.pagetext {

	visibility: hidden;

	display: none;

	position: relative;

	top: 0;

}



.moscode {

	background-color: #f0f0f0;

}



.code {

	background-color: #f0f0f0;

	border: 1px solid #FFF;

}



.message {

	font-family : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

	font-weight: bold;

	font-size : 10pt;

	color : #ff6600;

	text-align: center;

}



.back_button {

  color            : #996600;

  font-family      : Arial, Verdana, Helvetica, sans-serif, Trebuchet MS;

  font-size        : 11px;

  white-space      : normal;

  font-weight      : normal;

  padding-bottom   : 4px;

  padding-left     : 11px;

  padding-right    : 2px;

  padding-top      : 1px;

  margin-right     : 4px;

  float            : right;

  font-weight      : normal;

  line-height      : 10px;

  text-decoration  : none; 

}



table.contenttoc {

	color: #333300;

	background-color: #E4F5E5;

	border: 1px #555555;

	border-style:dotted;

	padding          : 4px 4px 4px 4px;

	margin-left      : 2px;

	margin-bottom    : 2px;

}



table.contenttoc td {

    font-size: 8pt;

    font-weight: normal;

    text-align:left;

}



ul {

  margin: 0;

  padding: 0;

  list-style: none;

}



li {

  line-height: 15px;

  padding-left: 10px;

  padding-top: 0px;

  background-image: url(../images/arrow.gif) ;

  background-repeat: no-repeat;

  background-position: 0px 3px;

}



table.searchinto {

	width: 100%;

}



table.searchintro td {

	background-color: #293C43;

	color: #ffffff;

	font-weight: bold;

}



form {

	margin: 0;

 	padding: 0;

}



#spf {position: absolute;left: -10000px;};